
@font-face {
    font-family: 'manrope-web';
    font-weight: 200 900;
    src: url('font/Manrope-VF.woff2') format('woff2-variations');
}

@font-face {
    font-family: 'barlow-web';
    src: url('font/Barlow.woff2') format('woff2');
}

:root {
    --noir: #494f41;
    --vert: #7a9e4a;
    --gris: #74706c;

    --bar: barlow-web, sans-serif;
    --man: manrope-web, sans-serif;
}

html {
    background: var(--noir);
}

body {
    font: 450 1.05em/1.45em var(--man);
    color: var(--noir);
}

#site {
    margin: 0 !important;
    background: #fff;
    overflow: unset !important;
}

a:hover {
    text-decoration: none;
}

img {
    display: block;
    color: rgba(0,0,0,.2);
}

::selection {
    background: var(--vert);
    color: #000;
}


.ouinon {
    margin-bottom: 20px;
    padding-left: 70px;
    font-size: 1em;
    line-height: 1.5em;
    position: relative;
    width: 100%;
    cursor: pointer;
}

.ouinon input[type=checkbox] {
    opacity: 0;
    position: absolute;
}

.ouinon span {
    position: absolute;
    top: -1px;
    left: 0;
    display: inline-block;
    height: 28px;
    width: 66px;
    background: #d36;
    border-radius: 15px;
    transition: background .3s;
}

.ouinon span::before {
    content: 'NON';
    font-size: .9em;
    display: block;
    position: absolute;
    left: 27px;
    top: 2px;
}

.ouinon span::after {
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    height: 22px;
    width: 22px;
    border-radius: 50%;
    background: #ddd;
    transition: transform .3s;
}

.ouinon input:checked~span {
    background: var(--vert);
}

.ouinon input:checked~span::before {
    content: 'OUI';
    left: 7px;
}

.ouinon input:checked~span::after {
    transform: translateX(38px);
}


/*HAUT*/

/*evitement*/

#evitement a {
    position: absolute;
    top: -100px;
    z-index: 2020;
    width: 100%;
    text-align: center;
    background: var(--noir);
    padding: 5px 15px;
    display: inline-block;
    color: #fff;
}

#evitement a:focus {
    top: 0;
}

*:focus-visible,
button:focus-visible {
    outline: 3px solid #00f;
}

/*logo*/

header {
    height: auto !important;
    min-height: auto !important;
    overflow: unset !important;
    background: #fff;
    display: flex;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1250;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
}

#bar {
    position: fixed !important;
    right: 0;
    padding: 7px !important;
    z-index: 1300 !important;
}

#logo {
    display: block;
    padding: 5px 10px;
}

#logo img {
    height: 90px;
    transition: height .3s;
}

#logo:hover {
    text-decoration: none;
    opacity: .9;
}

#pousse {
    flex: 1;
}

/*menu*/

#menu {
    padding: 48px 10px 8px 0;
    transition: padding .3s;
}

#menu ul {
    padding: 0 !important;
    margin: 0 !important;
}

#menu > ul {
    display: flex !important;
    align-items: center !important;
}

#menu li {
    list-style: none;
    margin: 0 !important;
}

#menu a,
#menu button {
    font: 850 1.15em var(--man);
    text-transform: uppercase;
    background: none !important;
    padding: 10px 16px !important;
    color: var(--vert) !important;
    position: relative;
    border-radius: 0 !important;
}

#menu a:hover {
    opacity: .7;
}

#menu button:after {
    display: block;
    content: '';
    width: 13px;
    height: 8px;
    background: url(img/fleche-bas.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 1px);
    margin-top: 2px;
}

#menu > ul > li:last-child a {
    background: var(--vert) no-repeat !important;
    color: #fff !important;
    padding: 7px 14px !important;
    margin-left: 16px;
    border-radius: 20px !important;
}

.opacite-menu {
    opacity: .7 !important;
}

/*sous menu*/

.navSub {
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    background: var(--vert);
    box-shadow: 0 5px 5px rgba(0,0,0,.1);
    display: none;
    /* display: grid; */
    grid-template-columns: repeat(auto-fit, minmax(158px, 1fr));
    transition: top .3s;
}

.navSub li {
    border-right: 1px solid rgba(0,0,0,.1);
    border-bottom: 1px solid rgba(0,0,0,.1);
    display: flex;
}

#menu .navSub a {
    color: #fff !important;
    display: block;
    padding: 32px !important;
    flex: 1;
    opacity: .9;
}

#menu .navSub a:hover {
    opacity: 1;
}

#menu .navSub img {
    margin-bottom: 16px;
}


/*fixe*/

.fixe #logo img {
    height: 50px;
}

.fixe #menu {
    padding-top: 8px;
}

.fixe .navSub {
    top: 60px;
}

.fixe #burger {
    padding-top: 18px;
}

/*MAIN----------------*/

main {
    padding: 140px 0 40px;
}

section {
    width: 1100px;
    min-height: 600px;
    margin: 0 auto !important;
}

h1 {
    font: 3em/1em var(--bar) !important;
    margin-bottom: 40px !important;
    text-transform: uppercase;
    color: var(--gris);
}

.page-accueil h1,
h2 {
    font: 2em/1em var(--bar) !important;
    margin: 50px 0 20px;
    color: var(--vert);
}

h2 a:hover {
    opacity: .8;
    text-decoration: none !important;
}

h3 {
    font: 800 1.1em/1em var(--man) !important;
    margin: 25px 0 15px;
    color: var(--noir);
    display: inline-block;
    text-transform: uppercase;
}

b,
strong {
    font-weight: 900;
}

a em,
em a,
.bouton,
main button {
    display: inline-block;
    font: 750 .85em/1em var(--man) !important;
    text-transform: uppercase;
    background: none !important;
    color: var(--noir) !important;
    border: 3px solid var(--noir);
    border-radius: 30px;
    padding: 10px 22px;
    transition: .15s;
    text-align: center;
    text-decoration: none !important;
}

a em:hover,
em a:hover,
.bouton:hover,
main button:hover {
    text-decoration: none;
    background: var(--noir) !important;
    color: #fff !important;
    opacity: 1 !important;
}

main p {
    text-align: justify;
    margin-bottom: 30px;
}

main a {
    /* text-decoration: underline; */
    color: var(--vert);
    font-weight: 600;
}

main a:hover {
    opacity: .8;
}

main ul {
    padding-left: 23px;
    list-style: url(img/puce.svg);
}

main li {
    margin: 10px 0;
    line-height: 1.1em;
}

.row {
    display: flex;
    flex-wrap: wrap;
    font-size: 1em !important;
    margin: 0 !important;
}

.row > div {
    font-size: 1em !important;
    padding: 0 !important;
    margin-right: 32px;
}

.row > div:last-child {
    margin-right: 0;
}

table {
    border-collapse: collapse;
    font-size: 1em;
}

th,
td {
    background: #e7eddf;
    padding: 7px 10px;
}

th {
    text-align: left;
    background: var(--noir);
    color: #eee;
}

tr:nth-child(2n) td {
    background: #d7dfcd;
}

strong a[href^=tel] {
    font-size: 1.4em;
    font-weight: 900;
}


/*ACCUEIL------------*/

.page-accueil {
    padding: 0;
}

.page-accueil section {
    width: 100%;
    padding: 0;
}

.page-accueil .row > div {
    margin: 0;
}

.page-accueil .col4 p {
    height: 100%;
}

.page-accueil .col4 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-accueil .col8 {
    padding: 170px 64px 64px !important;
}

.page-accueil .row:nth-child(1) {
    background: #f3f8ec;
}

/*boutons activités*/
.page-accueil .row:nth-child(1) p:nth-child(3) {
    text-align: left;
}

.page-accueil .row:nth-child(3) {
    background: url(img/niveaux.png);
    background-size: cover;
}

.page-accueil em a {
    color: var(--vert) !important;
    border-color: var(--vert) !important;
    margin-right: 16px;
    margin-bottom: 8px;
}

.page-accueil em a:hover {
    background: var(--vert) !important;
    color: #fff !important;
}


/*BLOG--------------*/

/*liste*/
#blog {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(288px, 1fr));
    grid-gap: 32px;
}

#blog article {
    background: #fff;
    box-shadow: 0 0 16px rgba(0,0,0,.15);
}

#blog .image {
    height: 240px;
    display: block;
}

#blog img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#blog .texte {
    display: block;
    padding: 20px;
}

#blog a {
    text-decoration: none;
    opacity: 1 !important;
}

#blog a:hover {
    opacity: .9 !important;
}

#blog .date {
    color: var(--gris);
    font-size: .8em;
    margin-bottom: 5px;
}

#blog h2 {
    margin: 0;
}

/*article seul*/

#article .date {
    color: var(--gris);
    font-size: .9em;
    margin: -24px 0 16px;
}

#article .image {
    margin-bottom: 32px;
}


/*FOOTER-----------*/

footer {
    background: var(--vert);
    padding: 20px 58px 20px 16px;
}

footer p {
    color: #d2e8b5 !important;
    font-size: .9em !important;
    text-align: center !important;
}

footer a {
    color: #d2e8b5 !important;
}

footer a:hover {
    color: #fff !important;
}

#footersite > div {
    margin: 0 !important;
}

#footerText {
    display: block !important;
}



#backToTop {
    width: 42px !important;
    height: 42px !important;
    bottom: 12px;
    right: 8px;
    background: #eee !important;
    padding: 0px 0 0;
}

.zwiico-up {
    position: relative;
    top: -2px;
    color: var(--gris);
    font-size: 1.5em !important;
    text-align: center;
    display: block;
}

.editorWysiwyg {
    background: #fff !important;
}

#notification {
    z-index: 2010;
}

/*CARTE----------*/

#carte {
	height: 600px;
    margin-top: 20px;
}

#carte a {
	color: var(--noir);
}

#plein-ecran {
	width: 44px;
	height: 44px;
	background: rgba(255,255,255,.9) !important;
	border: 2px solid rgba(0,0,0,.2);
	background-clip: padding-box;
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;/*70*/
	z-index: 800;
	border-radius: 5px;
	padding: 8px;
}

#plein-ecran svg {
	fill: var(--noir);
}

.leaflet-container:after {
    color: #fff;
    font-size: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,20,0,.5);
    z-index: 500;
    pointer-events: none;
    animation: leaf .8s;
}

.leaflet-gesture-handling-touch-warning:after,
.leaflet-gesture-handling-scroll-warning:after {
    animation: leaf .8s;
}

@keyframes leaf {
    0% {
        opacity: 0;
    }
}

.leaflet-gesture-handling-touch-warning:after {
    content: attr(data-gesture-handling-touch-content);
}

.leaflet-gesture-handling-scroll-warning:after {
    content: attr(data-gesture-handling-scroll-content);
}
